/*
 * jQuery FlexSlider v2.2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */

/* Browser Resets
*********************************/
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}

/* Icon Fonts
*********************************/
/* Font-face Icons */
@font-face {
	font-family: 'flexslider-icon';
	src:url('../fonts/flexslider-icon.eot');
	src:url('../fonts/flexslider-icon.eot?#iefix') format('embedded-opentype'),
		url('../fonts/flexslider-icon.woff') format('woff'),
		url('../fonts/flexslider-icon.ttf') format('truetype'),
		url('../fonts/flexslider-icon.svg#flexslider-icon') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* FlexSlider Necessary Styles
*********************************/
.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {max-width: 100%; height:auto; display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "\0020"; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}

/* FlexSlider Default Theme
*********************************/
.flexslider { 
	margin:0; 
	background: #fff; 
	position: relative; 
	zoom: 1;
}
.flex-viewport { max-height: 500px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; -o-transition: all 1s ease; transition: all 1s ease; }
.loading .flex-viewport {max-height:500px;}
.loading .flexslider {max-height:500px;background: url(ajax-loader.gif) no-repeat center center;}
.flexslider .slides { zoom: 1; }
.carousel li { margin-right: 5px; }

/* Direction Nav */
.flex-direction-nav {*height: 0; }
.flex-direction-nav a  {
	display: block;
	width: 36px; 
	height: 92px; 
	margin:0; 
	position: absolute; 
	top:40%; 
	z-index: 10; 
	overflow: hidden; 
	opacity: 1; 
	cursor: pointer; 
	display:block;
	text-indent:-9999px;
	background:#000;
	display:none;
}
.flex-direction-nav .flex-prev { left: 0px; background-position:0 0;}
.flex-direction-nav .flex-next { right: 0px; background-position:-36px 0;}
.flexslider:hover .flex-prev { opacity: 1; left: 0px; }
.flexslider:hover .flex-next { opacity: 1; right:0px; }
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover { opacity: 1; }
.flex-direction-nav .flex-disabled { opacity: 0!important; filter:alpha(opacity=0); cursor: default; }
.flex-direction-nav a:before  {   display: inline-block; }
.flex-direction-nav a.flex-next:before  { }

/* Pause/Play */
.flex-pauseplay a { display: block; width: 20px; height: 20px; position: absolute; bottom: 5px; left: 10px; opacity: 0.8; z-index: 10; overflow: hidden; cursor: pointer; color: #000; }
.flex-pauseplay a:before  { font-family: "flexslider-icon"; font-size: 20px; display: inline-block; content: '\f004'; }
.flex-pauseplay a:hover  { opacity: 1; }
.flex-pauseplay a.flex-play:before { content: '\f003'; }

/* Control Nav */
.flex-control-nav {
	position: absolute;
	z-index:100;
	bottom:35px;
	left:25px;
	text-align: center;
	background:url(../images/transparent_bg.png);
	padding:0;
	-webkit-border-radius: 4px; 
	-moz-border-radius: 4px; 
	-o-border-radius: 4px; 
	border-radius: 4px; 
}
.flex-control-nav li {margin:0 3px 0 4px; display: inline-block; zoom: 1; *display: inline; float:left;}
.flex-control-paging li a {
	width:14px; 
	height:14px;
	padding:0; 
	display: block; 
	background: url(../images/bullet_bg.png) no-repeat;
	background-position:0 0; 
	cursor: pointer; text-indent: -9999px; 
}
.flex-control-paging li a:hover { background-position:-16px  0 ; }
.flex-control-paging li a.flex-active {  background-position:-16px 0 ; cursor: default; }
.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}
@media screen and (max-width: 860px) {
  .flex-direction-nav .flex-prev { opacity: 1; left: 10px;}
  .flex-direction-nav .flex-next { opacity: 1; right: 10px;}
}


.flexslider2 .flex-control-nav {
	bottom:0px;
}